src_dir: .
output_dir: ./f95doc
project: Aov
summary: # ``Aov`` <font size="5"> Periodogram Routines. <br> `AOV` is a tool for period analysis of irregularly sampled time series.</font>
The c and f95 versions of the package are located in the corresponding 
subdirectories. See Program tab on the top of this page for an expanded description.

author: Alex Schwarzenberg-Czerny<br>
author_description: I am astronomer at Nicolaus Copernicus Astronomical Centre, Warsaw, Poland. One of my interests is in applications of statistics in astronomy and analysis of uneven sampled time series.

github: https://github.com/cmacmackin
email: alex@camk.edu.pl
fpp_extensions: fpp
predocmark: >
media_dir: ./media
docmark_alt: #
predocmark_alt: <
display: public
         protected
         private
source: false
graph: true
search: true
macro: TEST
       LOGIC=.true.
extra_mods: json_module: http://jacobwilliams.github.io/json-fortran/
            futility: http://cmacmackin.github.io
license: by-nc
extra_filetypes: sh #


